Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Mon, 6 Mar 2023 12:50:59 -0700 (MST)

No answer, left the VM requesting to call us back. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, 7 March, 2023 00:02:54 
Subject: Re: New Submission from Contact Form 

Hi Molly, 

Thank you for reaching out! Is there a day of the week that works best for you and I can check availability? I look forward to hearing from you and scheduling you a day of Release! 

On Mon, Mar 6, 2023 at 1:05 PM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Begin forwarded message: 

From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New Submission from Contact Form 
Date: March 6, 2023 at 12:41:25 PM EST 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

	Name 
		Molly Wyatt 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 768-7112 
	Comments 
		Hello, 
I'd like to schedule the Spa package for "A day of release" .. the massage, facial, and 1/2 day bliss pass. What openings do you have this month for this? 

Thank you! 
Molly 

BQ_END